# Genesis config yaml style
# vim:ts=2:et:sw=2:ai
#
board     : "ALIX2"
comment   : "None"
latitude  : "52.15095"
location  : "R.K. Zorgcentrum Roomburgh - noord, Hof van Roomburgh 46, 2314 ZC, Leiden"
longitude : "4.51315"
masterip  : "172.18.48.1"
monitoring_group: "wleiden"
nodename  : "Roomburgh1"
nodetype  : "Hybrid"
rdnap_x   : 95180
rdnap_y   : 462890
release   : "9.0-RELEASE"
service_accesspoint: True
service_concentrator: False
service_incoming_rdr: False
service_proxy_ileiden: False
service_proxy_normal: False
status    : "up"


iface_ath0:
  comment    : "AP voor de Noordzijde"
  ip         : "172.18.48.1/24"
  sdesc      : "ap-n"
  mode       : "ap"
  type       : "11g"
  channel    : 1
  ssid       : "WiFi-Leiden"
  wlan_mac   : "00:0b:6b:81:a8:b2"
  dhcp       : "10-250"
  status     : "up"


iface_ue0:
  comment    : "Link naar Rosmolen"
  ip         : "172.16.3.41/29"
  sdesc      : "2rosmolen"
  mode       : "ap-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "124"
  ssid       : "il-nnw.roomburgh1.wleiden.net"
  dhcp       : False
  compass    : "n"
  ns_ip      : "172.16.3.42/29"
  ns_mac     : "00:15:6d:ea:f0:62"
  bridge_type: "NanoStation5"
  status     : "up"


iface_vr0:
  comment    : "Lokaal subnet"
  ip         : "172.18.49.71/28"
  sdesc      : "localsubnet"
  type       : "eth"
  dhcp       : False
  status     : "up"


iface_vr1:
  comment    : "Link naar Meerburg"
  ip         : "172.16.5.76/29"
  sdesc      : "2meerburg"
  mode       : "station-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "132"
  ssid       : "il-nw.meerburg.wleiden.net"
  dhcp       : False
  compass    : "z"
  ns_ip      : "172.16.5.75/29"
  ns_mac     : "00:15:6d:ea:ef:87"
  bridge_type: "NanoStation5"
  status     : "up"


iface_vr2:
  comment    : "Link naar Lorentzhof"
  ip         : "172.16.5.193/29"
  sdesc      : "2lorentzhof"
  mode       : "ap-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "100"
  ssid       : "il-wzw.roomburgh1.wleiden.net"
  dhcp       : False
  compass    : "wsw"
  ns_ip      : "172.16.5.194/29"
  ns_mac     : "00:15:6d:ea:f0:38"
  bridge_type: "NanoStation5"
  status     : "down"


